
VIRTUAL CREDIT CARD - Bug #15987

Android [TREATS] [Dark Mode] Fix UI My Treats Rewards screen

15 March 2023 09:31 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix UI My Treats Rewards screen

Attached link as reference.

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/6004363e-4039-4b8a-a3a3-5bb9217db66f/specs/

History

#1 - 15 March 2023 10:31 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 15 March 2023 11:37 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 16 March 2023 11:58 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#4 - 16 March 2023 03:13 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 16 March 2023 05:25 PM - hsulynn pang

- File WhatsApp Image 2023-03-16 at 17.24.09.jpeg added

- Status changed from Resolved to Assigned

please help to fix again.

-info icon colour

-the background colour on Dapatkan 2x ....

#6 - 16 March 2023 05:55 PM - hsulynn pang

- Assignee changed from hsulynn pang to Abdul Halim Baharom

#7 - 23 March 2023 07:15 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#8 - 23 March 2023 09:50 AM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Assigned to Closed
https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/6004363e-4039-4b8a-a3a3-5bb9217db66f/specs/


tested ok

Files

WhatsApp Image 2023-03-15 at 09.29.42.jpeg 45 KB 15 March 2023 hsulynn pang

expected result.PNG 70.2 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-16 at 17.24.09.jpeg 50.7 KB 16 March 2023 hsulynn pang

retest ii.jpeg 40.8 KB 23 March 2023 hsulynn pang

retest i.jpeg 41 KB 23 March 2023 hsulynn pang
